@charset "utf-8";
/* http://jigsaw.w3.org/css-validator/ */

html
{
	font-size:62.5%;
	overflow-y:scroll;
	background-color:#f4f7f0;
}

body
{
	margin:0;
	background-color:#fff;
	color:#000;
	font-size:1.8em;
/*	font-family:sans-serif;  20190919 */
	font-family:  "hiragino kaku gothic pron","ヒラギノ角ゴ pron w3", "メイリオ", meiryo, sans-serif;
	word-break: break-all;
	-webkit-text-size-adjust:100%;
}

body *
{
	box-sizing:border-box;
	vertical-align:baseline;
}

article,
aside,
footer,
header,
main,
nav,
section
{
	display:block;
	margin:0;
	padding:0;
}

ul,
ol,
dl,
dt,
dd
{
	margin:0;
	padding:0;
}

p
{
	margin:.67em 0;
	line-height:1.6;
}

img {
	height:auto;
	max-width:100%;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

a
{
	word-break:break-all;
	word-wrap:break-word;
}

a:link
{
	color:#0017d5;
}

a:hover
{
	text-decoration: none;
}

a:active,
a:visited
{
	color:#7d3902;
}

input,
select
{
	vertical-align:top;
}

input
{
	font-family:sans-serif;
}

pre
{
	white-space:pre-wrap;
}

/* Windows タブレット用の viewport 指定 */
@-ms-viewport { width:auto; }

/* コンテンツ幅 */
/* 880幅 */
#header_content,
#mainmenu,
#breadcrumbs p,
#footer_content,
/*.archive #main nav,*/
.content,
.img_middle_left,
.img_middle_right,
.img_small_left,
.img_small_right
{
	max-width:880px;
	margin:0 auto;
}

/* 720幅 */
.wrapper,
#main nav,
.search #main,
.img_large
{
	max-width:720px;
	margin:0 auto;
}

@media screen and (max-width:880px)
{
	/* 880幅 */
	#header_content,
	#mainmenu,
	#breadcrumbs p,
	.archive #main nav,
	#footer_content,
	.content
	{
		max-width:94%;
	}

	/* 720幅 */
	.wrapper,
	#main nav,
	.search #main
	{
		max-width:92%;
	}
}

@media screen and (max-width:481px)
{
	/* 880幅 */
	#header_menu_search,
	#breadcrumbs p,
	.content
	{
		max-width:82%;
	}

	/* 720幅 */
/*	.wrapper,
	#main nav,
	.search #main
	{
		max-width:92%;
	}
*/
	/* header,footer */
	#mainmenu
	{
		max-width:86%;
	}

	#footer_content
	{
		max-width:100%;
		padding:0 20px;
	}
}

/* 汎用 */
/* clearfix */
.clearfix:after
{
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

/* 読み上げ用テキスト */
.skip
{
	position:absolute;
	left:0;
	clip:rect(1px,1px,1px,1px);
}

.skip:focus
{
	left:auto;
	clip:auto;
}

/* dashi */
#container div.dashi_pagepart_wrapper:before,
#container div.dashi_pagepart_wrapper:after
{
	content:none;
}

/* main */
#main
{
	line-height:1.6;
}
#main #content
{
	min-height: 15em;
}
#main #content .wrapper {
	margin-bottom: 40px;
}

/* 見出し */
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6
{
	line-height:1.4;
}

#main #content h1 + *,
#main #content h2 + *,
#main #content h3 + *,
#main #content h4 + *,
#main #content h5 + *,
#main #content h6 + *
{
	margin-top:0;
}

#main #content h1
{
	margin:32px auto;
	font-size:32px;
	font-size:3.2rem;
	color:#345a11;
}

.home #main h2,
#main #content h2
{
	margin-top:64px;
	margin-bottom:20px;
	font-size:26px;
	font-size:2.6rem;
	color:#002800;
	padding-bottom:8px;
	border-bottom:1px solid #8abf53;
}
.home #main h2 {
	margin-top: 45px;
}
#main #content h1 + h2,
#main #content h1 + h2,
#main #content .date + h2
{
	margin-top:24px;
}

#main .area_news h2,
.archive #main #content aside h2
{
	color:#345a11;
	margin:20px 0;
	padding-bottom:0;
	border-bottom:none;
}

.home #main h3,
#main #content h3
{
	margin-top:60px;
	margin-bottom:20px;
	font-size:22px;
	font-size:2.2rem;
	color:#345a11;
}

.home #main h3,
#main #content h2 + h3
{
	margin-top:20px;
}

.home #main h4,
#main #content h4
{
	margin-top:20px;
	margin-bottom:20px;
	font-size:20px;
	font-size:2.0rem;
	color:#002800;
}

.home #main h5,
#main #content h5
{
	margin-top:20px;
	margin-bottom:20px;
	font-size:20px;
	font-size:2.0rem;
	color:#345a11;
}

#main #content h6
{
	margin-top:20px;
	margin-bottom:20px;
	font-size:20px;
	font-size:2.0rem;
	color:#345a11;
}

#main footer,
.related_post
{
	margin-top:40px;
	padding:10px 20px 20px;
	background-color:#f4f7f0;
}

#main aside h2
{
	margin:20px 0;
	padding-bottom:0;
	font-size:26px;
	font-size:2.6rem;
	color:#345a11;
}

#main ul,
#main ol,
#main dl
{
	margin-bottom:12px;
}

#main dl dt,
#main dl dd
{
	margin-bottom:12px;
}

/* 順序ありリスト */
ol {
	margin-left: 1.75em;
}
ol > li {
	margin-top: .7em;
}
ol > li::marker {
	color: #345a11;
	font-weight: 600;
}

/* 順序なしリスト */
#main ul
{
	padding-left:18px;
}

#main ul > li,
#main #topnews .text > ul > li
{
	margin:0.7em 0 0 0;
	font-size:18px;
	font-size:1.8rem;
	color:#000;
	list-style:url(../images/icon_ul_listmark.png) none;
}

#main li ul > li
{
	list-style:url(../images/icon_ul_listmark_sub.png) none;
}

/* 箇条書きリンクリスト */
#main ul.link_list
{
	margin:0 0 12px 0;
	padding-left:0;
	text-align: left;
}

#main ul.link_list li
{
	list-style:none;
}

#main ul.link_list li a
{
	display:inline-block;
	padding-left:25px;
	background:url(../images/icon_arrow_right.png) no-repeat 1px 0.2em;
}

/* 関連リンク */
#main .related_link
{
	padding:0;
}
#main .related_link:after
{
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#main .related_link li
{
	list-style:none;
	float: right;
	clear: right;
}

#main .related_link a
{
	display:inline-block;
	padding-left:21px;
	background:url(../images/icon_related_link.png) no-repeat 1px .4em ;
	background-size:11px 17px;
}

/* archive aside */
.archive #main aside h2
{
	margin:0;
}

.archive aside,
.archive_nav
{
	padding:30px 0;
	margin-top:50px;
	background-color:#f4f7f0;
}

/* 記事リスト */
#main .post_list a
{
	text-decoration:none;
}

#main .post_list a .title
{
	text-decoration:underline;
}

#main .post_list a .title:hover,
.post_list a .title:focus
{
	text-decoration:none;
}

/* 説明リスト */
#main dt
{
	margin-bottom:6px;
	padding-left:22px;
	font-size:18px;
	font-size:1.8rem;
	color:#000;
	font-weight:600;
	background:url(../images/icon_ul_listmark.png) no-repeat 0 10px;
}

#main dd
{
	padding-left:22px;
	font-size:18px;
	font-size:1.8rem;
	color:#000;
}

/* テーブル */
#main .table_wrapper
{
	overflow:auto;
	padding-bottom:1px;
	max-width:100%;
}

#main table
{
	font-size:15px;
	font-size:1.5rem;
	width:100%;
	margin:0.5em 0 25px;
	border-top:1px solid #8abf53;
	border-left:solid 1px #8abf53;
}

#main table caption
{
	font-weight:600;
	text-align:left;
}

#main table
{
	border-top:1px solid #8abf53;
	border-left:1px solid #8abf53;
}

#main table th,
#main table td
{
	padding:12px 15px;
	border-right:1px solid #8abf53;
	border-bottom:1px solid #8abf53;
	text-align:left;
	vertical-align:top;
}

#main table th
{
	background-color:#f4f7f0;
	font-weight:normal;
}

#main table thead th
{
	background-color:#edffc6;
	color:#345a11;
	text-align:center;
	vertical-align:middle;
	font-weight:600;
}
#main table td {
	word-break: normal;
}
#main table td a {
	word-break: break-all;
}
#main table td > *:first-child,
#main table td > * li:first-child
{
	margin-top:0;
}

/* 付加情報 */
#main .meta
{
	font-size:14px;
	font-size:1.4rem;
	color:#4a5333;
	text-align:right;
}

#main .date
{
	font-size:16px;
	font-size:1.6rem;
	line-height:1;
	color:#000;
	text-align:right;
}

#main li time
{
	font-size:16px;
	font-size:1.6rem;
	line-height:1;
	color:#000;
}


/* 画像 + テキスト */
#main .text > :first-child
{
	margin-top:0;
}

/* 画像＋テキスト 左右寄せ */
#main .img_middle_left,
#main .img_middle_right,
#main .img_small_left,
#main .img_small_right,
#main .img_large
{
	margin-top:24px;
}

#main .img_middle_left .pic,
#main .img_small_left .pic,
#main .img_middle_right .text,
#main .img_small_right .text
{
	float:left;
}

#main .img_middle_left .text,
#main .img_small_left .text,
#main .img_middle_right .pic,
#main .img_small_right .pic
{
	float:right;
}

/* 中 */
#main .img_middle_left .pic,
#main .img_middle_right .pic
{
	width:416px;
}

#main .img_middle_left .text,
#main .img_middle_right .text
{
	width:445px;
}

/* 小 */
#main .img_small_left .pic,
#main .img_small_right .pic
{
	width:160px;
}

#main .img_small_left .text,
#main .img_small_right .text
{
	width:700px;
}

/* 画像＋テキスト 中央寄せ */
/* 大 */
#main .img_large
{
	width:720px;
}

#main .img_large .pic
{
	text-align:center;
}
/* 旧式対応 */
#main .imgParagraph1
{
	text-align:center;
	margin-bottom: 1.5em;
}
#main .imgParagraph1 .aligncenter
{
	margin-bottom: .5em;
}
#main .imgParagraph1 .aligncenter + br
{
	display: none;
}

/* form */
/* 検索 */
.form_search
{
	display:table;
	width:100%
}

.form_search > *
{
	display:table-cell;
	vertical-align:middle;
}

.form_search label
{
	padding-right:5px;
	width:100%;
}

.search_field
{
	-webkit-appearance:none;
	appearance:none;
	display:block;
	margin:0;
	padding:3px;
	border:1px solid #ccc;
	border-radius:2px;
	font-size:16px;
	font-size:1.6rem;
	width:100%;
}

.submit_search
{
	font-size:14px;
	font-size:1.4rem;
	min-width: 4.8em;
	margin:0;
	line-height: 1.5;
	padding:6px 5px 5px 5px;
	border:1px solid transparent;
	border-bottom:1px solid #577f2d;
	border-radius:2px;
/*	background:#679834;*/
	background:#488245;
	color:#fff;
}

.submit_search:hover
{
	background:#048930;
}

.submit_search:active
{
	background:#526f37;
}

.submit_search .icon:before
{
	content:'';
	background:url(../images/icon_search.png) no-repeat 0 0 ;
	background-size:contain;
	display:inline-block;
	width:16px;
	width:1.6rem;
	height:16px;
	height:1.6rem;
	margin-right: .25em;
	vertical-align: text-top;
}

/* pagenation */
#main .pagination
{
	text-align:center;
	position:relative;
	margin:24px auto;
	padding:18px 0;
}

#main .pagination a,
#main .pagination span.page-numbers
{
	display:inline-block;
	padding-bottom:.03em;
	margin:.25em;
}

/* thx Emi Moriya */
#main .pagination a,
#main .pagination span.page-numbers
{
	padding: .25em .75em;
	margin: 0 .5em; /* .25em 程度まで狭めてもいいかも */
	font-size: .85em;
	border-radius: 3px;
	border: solid 1px;
	text-decoration: none;
}
#main .pagination a:link,
#main .pagination a:visited
{
	background: #f8f9fe;
	border-color: #c4cafa;
}
#main .pagination a:active, a:visited
{
	border-color: #e7dcd4;
	background: #f9f6ef;
}

#main .pagination a:hover,
#main .pagination .prev,
#main .pagination .next,
#main .pagination span.page-numbers
{
	border-color:transparent;
}

#main .pagination span.page-numbers
{
	vertical-align:baseline;
}

#main .pagination .prev,
#main .pagination .next
{
/*	position:absolute;*/
	top:calc( 50% - 1.275em );
	border: none;
	background-color: transparent;
}

#main .pagination .prev:link,
#main .pagination .prev:visited,
#main .pagination .prev:hover,
#main .pagination .prev:active,
#main .pagination .next:link,
#main .pagination .next:visited,
#main .pagination .next:hover,
#main .pagination .next:active
{
	text-decoration: underline;
	background-color: transparent;
}

#main .pagination .prev:hover,
#main .pagination .next:hover
{
	text-decoration: none;
	background-color: transparent;
}
/*
#main .pagination .prev
{
	left:0;
}

#main .pagination .next
{
	right:0;
}
*/
#main .pagination .icon
{
	margin:0 20px;
}

#main .pagination .icon img
{
	vertical-align:top;
}

/* RSS icon */
.heading_rss,
a.rss
{
	vertical-align:middle;
}

.heading_rss
{
	display:inline-block;
}

a.rss
{
	position:relative;
	display:inline-block;
	width:32px;
	height:32px;
	color:#000;
	background-color:#d07000;
	border:1px solid transparent;
	border-bottom-color:#b85000;
	border-radius:4px;
	line-height:1;
}

a.rss img
{
	position:absolute;
	width:32px;
	max-width:initial;
}

/* カラムレイアウト */
/* CSS内にサブカラムのスタイルがあったものの、今回サブカラムなしということで一旦削除 */
/* home以外でcolumn2,column3を使う場合は.contentで囲う */
.column2,
.column3
{
	overflow:hidden;
	word-break:break-all;
}

.column2 .each_column,
.column3 .each_column
{
	float:left;
}

/* 2カラム */
.column2
{
	margin-left:-2%;
}

.column2 .each_column
{
	width:48%;
	margin-left:2%;
}
.bottom_column
{
	margin-bottom: 42px;
}

/* 3カラム */
.column3,
#main ul.column3
{
	margin-left:-2.5%;
}

.column3 .each_column,
#main .column3 .each_column
{
	width:30.8%;
	margin-left:2.5%;
}

/* 2カラム左右寄せ */
.column_left,
.column_right
{
	width:50%;
}

.column_left
{
	float:left;
}

.column_right
{
	float:right;
	text-align:right;
}

/* container */
/* header */
header h1
{
	margin:0;
}

/* ロゴ */
#header_content
{
	padding:14px 0 23px;
}

#header_logo
{
	margin: 0;
	width:314px;
	font-size:20px;
	font-size:2rem;
}

#header_logo img
{
	display:block;
}

#header_menu_search
{
	width:280px;
	margin-top:22px;
}

/* header_nav */
#header_nav
{
	background-color:#edffc6;
	margin-bottom:25px;
}

#mainmenu
{
	padding:12px 0 0;
}

#mainmenu li
{
	list-style:none;
	display:inline-block;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.5;
	color:#002800;
	margin-right:4px;
	margin-bottom:0.85em;
}

#mainmenu li a
{
	padding:3px 25px 2px;
	font-weight:600;
	color:#002800;
	text-decoration:none;
	border-radius:15px;
}

#mainmenu li a:hover,
#mainmenu li a:focus,
#mainmenu li.current a
{
	background-color:#345a11;
	color:#fff;
}

#breadcrumbs
{
	color:#002800;
	background-color:#f4f7f0;
	padding:8px 0 6px;
	border-top:1px solid #8abf53;
	font-size:14px;
	font-size:1.4rem;
}

#breadcrumbs a
{
	padding:2px 1px 1px;
}

#breadcrumbs a:hover,
#breadcrumbs a:focus
{
	background-color:#fff;
}

#breadcrumbs img
{
	height:13px;
	height:1.3rem;
	vertical-align:middle;
	margin:0 1em;
}

/* main_column */

#backtopagetop
{
	background-color:#ddeeb8;
	padding:0;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.5;
}
.home #backtopagetop {
	margin-top: 40px;
}
#backtopagetop a
{
	display:inline-block;
	padding:17px 0 13px 22px;
	background:url(../images/icon_pagetop.png) no-repeat 0 center;
	color:#1d3800;
	font-weight:600;
	text-decoration:none;
}

#backtopagetop a:hover,
#backtopagetop a:focus
{
	text-decoration:underline;
}

/* footer */

#site_footer
{
	background-color:#f4f7f0;
	clear:both;
	padding:16px 0 6px;
}
#site_footer .column_left,
#site_footer .column_right
{
	width: auto;
}
#footer_content
{
	overflow: hidden;
}
#site_footer p
{
	font-size:14px;
	font-size:1.4rem;
}

#site_footer a
{
	color:#000;
}
#site_footer nav ul
{
	margin:0 -23px .335em -22px;
	word-break:break-all;
}

#site_footer nav ul li
{
	list-style:none;
	margin:.335em 0;
	float:left;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.5;
}

#site_footer nav ul a
{
	padding:0 22px;
	border-right:1px solid #8abf53;
}

#site_footer nav ul li:last-child a
{
	border:none;
}
.footer_sns a
{
	width:32px;
	height:32px;
	margin-left:8px;
}

/*
 * 各ページ対応
 */
/* ホーム */
.home #main .area_news
{
	background-color:#f4f7f0;
	font-size:16px;
	font-size:1.6rem;
	margin-top:24px;
	margin-bottom:24px;
	padding:28px 25px 16px;
	border-radius:8px
}
.home #topnews > .heading
{
	margin-top: 0;
	margin-bottom: 0;
	padding: 3px 15px;
	border-bottom: 0;
	display: inline-block;
	vertical-align: bottom;
	color: #fff;
	background-color: #345a11;
	font-size: 1.4rem;
	border-radius: 5px 5px 0 0;
}
.home #topnews .area_news > li
{
	list-style: none;
	margin: 0;
}
.home #topnews .area_news > li + li {
	margin-top: 30px;
}
.home #topnews > .heading + .area_news
{
	margin-top: 0;
	border-radius: 0 8px 8px 8px;
}
.home #main #topnews .title
{
	display: block;
	margin-top:0;
	margin-bottom:10px;
	padding-left: 0;
	background: none;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.4;
	color: #345a11;
}
.home #main #topnews time {
	color: inherit;
}
.home #main  #topnews .title a
{
/*	text-decoration:none;*/
	color: inherit;
}
.home #main  #topnews .title a:hover
{
/*	text-decoration:underline;*/
}
.home #main #topnews .text {
	padding-left: 0;
	font-size: inherit;
}
.home #main #topnews .text > :first-child {
	margin-top: 0;
}
.area_news_outer
{
	background-color:#f4f7f0;
	border-bottom:1px solid transparent;
}

.home #main .area_news_outer .area_news
{
	padding:15px 0;
}

.home .column2
{
	margin-left:-4.5%;
}

.home .column2 .each_column
{
	width:45.5%;
	margin-left:4.5%;
	margin-bottom:30px;
}

/* about_waic */
.home #main footer
{
	margin:0 auto;
	padding:0;
	font-size:16px;
	font-size:1.6rem;
	background-color:#fff;
}

#about_waic .mark
{
	position:absolute;
	left:0;
}

#about_waic .text
{
	padding-left:160px;
}

/* Q&A */
#main div.qa
{
	padding-left:45px;
	position:relative;
	background-image:none;
}

#main div.qa .icon
{
	position:absolute;
	top:0;
	left:0;
}

#main div.qa_q
{
	color:#345a11;
	min-height:32px;
	font-weight: 600;
}

#main div.qa_a
{
	margin-top:24px;
}

/* Q&A dl */
#main dl.qa dt,
#main dl.qa dd
{
	padding-left:45px;
	position:relative;
	background-image:none;
}

#main dl.qa .icon
{
	position:absolute;
	top:0;
	left:0;
}

#main dl.qa dt
{
	color:#345a11;
	min-height:32px;
}

#main dl.qa dd + dt
{
	margin-top:24px;
}

/* **********************************************************************************

	メディアクエリ

********************************************************************************** */
/* タッチデバイス(wp_is_mobile()) */
body.is_mobile
{
}

@media screen and (max-width:481px) {
	html
	{
		font-size:56.25%;
	}

	#main .related_link a
	{
		background-position: 1px .25em;
	}

	/* 汎用：2カラムエレメント */
	#main .column2
	{
		overflow:auto;
		margin-left:0;
	}

	.column2 .each_column,
	.home .column2 .each_column,
	.column_left,
	.column_right
	{
		float:none;
		width:100%;
		margin:0;
	}

	/* form */
	label,
	input,
	button,
	textarea,
	select,
	.search_field
	{
		font-size:1.8rem;
	}

	input,
	textarea
	{
		border-width:2px;
	}

	/* 検索 */
	.search_field,
	.submit_search .icon:before
	{
		font-size:1.8rem;
	}

	.submit_search .icon:before
	{
		width:1.8rem;
		height:1.8rem;
	}

	/* テーブル */
	#main .normal_table table thead th:first-child,
	#main table tbody th
	{
		width:auto;
		white-space:normal;
		min-width: 6em;
	}

	/* 画像 + テキスト */
	/* このメディアクエリ周り、要調整 */
	#main .img_middle_left{}
	#main .img_middle_left .text{ float:none; width:auto;}
	#main .img_middle_left .pic{ float:none; width:auto;}

	/* 画像＋テキスト */
	#main .img_small_left{}
	#main .img_small_left .text{ float:none; width:auto;}
	#main .img_small_left .pic{ float:none; width:auto;}

	/* 画像＋テキスト */
	#main .img_small_right{}
	#main .img_small_right .text{ float:none; width:auto;}
	#main .img_small_right .pic{ float:none; width:auto;}

	/* 画像＋テキスト */
	#main .img_large{ width:auto; margin:0 auto;}
	#main .img_large .text{}
	#main .img_large .pic{ text-align:center;}

	/* 汎用：2カラムエレメント */
	#main .column2{ overflow:hidden; margin-right:0;}
	#main .column2 .detail{ float:none; margin-right:0; width:auto;}

	/* 汎用：3カラムエレメント */
	#main .column3{ overflow:hidden; margin-right:0;}
	#main .column3 .detail{ float:none; margin-right:0; width:auto;}

	.home #main .area_news
	{
		padding:4.88%;
	}

	.home #main .area_news .img_middle_left .pic,
	.home #main .area_news .img_middle_left .text,
	.home .area_news .link_list
	{
		float:none;
		width:100%;
	}

	.home #main .area_news .img_middle_left .pic
	{
		margin-bottom:24px;
		padding:0 ;
		text-align:center;
	}

	/* pagenavigation */
	#main .pagination a,
	#main .pagination span.page-numbers
	{
		margin:.5em;
	}

	/* header */
	#header_content
	{
		padding:20px 0 24px;
	}

	#header_logo img
	{
		margin: auto;
		width: 15em;
		max-width: 100%;
	}

	#header_menu_search
	{
		margin: 20px auto 0;
	}

	#mainmenu li
	{
		margin-right:0;
	}

	#mainmenu li a
	{
		padding:3px 15px 2px;
	}

	/* footer */
	footer .column_right
	{
		text-align:center;
	}

	/* home */
	#about_waic .mark
	{
		position:static;
		display:block;
		margin:0 auto;
	}

	#about_waic .text
	{
		padding-left:0;
	}
}

/* adjacent_topic */
.adjacent_topic
{
	margin:40px 0 0;
}

.adjacent_topic .prev_topic
{
	float:left;
}

.adjacent_topic .prev_topic a
{
	display:inline-block;
	padding-left:21px;
	background:url(../images/icon_related_link_left.png) no-repeat left 0.2em;
	background-size:11px 17px;
}

.adjacent_topic .next_topic
{
	float:right;
}

.adjacent_topic .next_topic a
{
	display:inline-block;
	padding-right:21px;
	background:url(../images/icon_related_link.png) no-repeat right 0.2em;
	background-size:11px 17px;
}

/* notice */
.notice
{
	padding:10px 15px;
	margin:0 0 25px;
	border-radius:4px;
	border:solid 1px #f7e8b1;
	background:#fdfbe9;
}

/* WordPress */
.screen-reader-text
{
	position:absolute;
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px, 1px, 1px, 1px);
}

.outline_hover
{
	outline:1px dashed #aaa;
	outline-offset:-2px;
}

.aligncenter
{
	display:block;
	margin:0 auto;
}

.alignright
{
	float:right;
	margin:0 0 20px 20px;
}

.alignleft
{
	float:left;
	margin:0 20px 20px 0;
}

time
{
	font-size: 75%;
}

/* iframe */

main iframe
{
	display: block;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

/* qaList1 */

#main ul.qaList1
{
	margin: 0;
	padding: 0;
}

#main ul.qaList1 li
{
	list-style: none;
	list-style-image: none;
	margin: 0 0 25px;
	padding: 0;
}

#main ul.qaList1 li > div
{
	position: relative;
	background-repeat: no-repeat;
	padding: 0 0 15px 40px;
	min-height: 32px;
}

#main ul.qaList1 li div.q
{
	font-weight: 600;
	color: #345a11;
}

#main ul.qaList1 li div.q span.icon,
#main ul.qaList1 li div.a span.icon
{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 32px;
	height: 32px;
	overflow: hidden;
}

#main ul.qaList1 li div.q span.icon:before
{
	content: url('/wp-content/themes/waic/images/icon_qa_q.png');
}

#main ul.qaList1 li div.a span.icon:before
{
	content: url('/wp-content/themes/waic/images/icon_qa_a.png');
}

/* iframe */

#main iframe
{
	max-width: 100%;
}

/* search_field */

.error404 main .form_search
{
	width: auto;
	margin: 2em auto;
}
.error404 main .form_search label
{
	width: auto;
}
.error404 main .form_search .search_field
{
	display: inline;
	width: 20em;
}
.error404 main .form_search .fields
{
	white-space: nowrap;
}

@media screen and (max-width:481px) {
	.error404 main .form_search,
	.error404 main .form_search > *
	{
		display: block;
	}
	.error404 main .form_search .fields
	{
		display: flex;
	}
	.error404 main .form_search .fields .search_field
	{
		flex: 1;
		margin-right: 5px;
	}
}
